version: "3.4"

services: 
  mes_api:
    container_name: aptmesapi_bd
    build: 
      context: .
      dockerfile: Dockerfile
    restart: always
    ports: 
    - "8107:8100"
  mes_api2:
    container_name: aptmesapi_bd2
    depends_on: 
    - mes_api
    image: bd_mes_api
    restart: always
    ports: 
    - "8108:8100"
  mes_api3:
    container_name: aptmesapi_bd3
    depends_on:
    - mes_api
    image: bd_mes_api
    restart: always
    ports: 
    - "8109:8100"